
/* Bring All to Front */
"5.title" = "すべてを前面へ";

/* Window */
"19.title" = "ウインドウ";

/* Minimize */
"23.title" = "最小化";

/* Window */
"24.title" = "ウインドウ";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "グリフ";

/* About Glyphs */
"58.title" = "Glyphs について";

/* Open… */
"72.title" = "開く…";

/* Close */
"73.title" = "閉じる";

/* Save */
"75.title" = "保存";

/* Page Setup… */
"77.title" = "用紙設定…";

/* Print… */
"78.title" = "印刷…";

/* Save As… */
"80.title" = "別名で保存…";

/* File */
"81.title" = "ファイル";

/* New */
"82.title" = "新規ファイル";

/* File */
"83.title" = "ファイル";

/* Help */
"103.title" = "ヘルプ";

/* Help */
"106.title" = "ヘルプ";

/* Glyphs Help */
"111.title" = "Glyphs ヘルプ";

/* Revert */
"112.title" = "復帰";

/* Open Recent */
"124.title" = "最近開いた項目";

/* Open Recent */
"125.title" = "最近開いた項目";

/* Clear Menu */
"126.title" = "メニューを消去";

/* Preferences… */
"129.title" = "環境設定…";

/* Services */
"130.title" = "サービス";

/* Services */
"131.title" = "サービス";

/* Hide Glyphs */
"134.title" = "Glyphs を隠す";

/* Quit Glyphs */
"136.title" = "Glyphs を終了";

/* Hide Others */
"145.title" = "他を隠す";

/* Show All */
"150.title" = "すべてを表示";

/* Copy */
"157.title" = "コピー";

/* Undo */
"158.title" = "取り消す";

/* Cut */
"160.title" = "カット";

/* Edit */
"163.title" = "編集";

/* Clear */
"164.title" = "消去";

/* Edit */
"169.title" = "編集";

/* Paste */
"171.title" = "ペースト";

/* Select All */
"172.title" = "すべてを選択";

/* Redo */
"173.title" = "やり直す";

/* View */
"210.title" = "表示";

/* View */
"211.title" = "表示";

/* Font Info… */
"273.title" = "フォント情報…";

/* Zoom In */
"275.title" = "ズームイン";

/* Zoom Out */
"276.title" = "ズームアウト";

/* New Glyph */
"297.title" = "新規グリフ";

/* Export… */
"313.title" = "出力…";

/* Add Glyphs… */
"394.title" = "グリフを追加…";

/* Glyph Info */
"450.title" = "グリフ情報";

/* Window */
"634.title" = "ウインドウ";

/* Go to Glyphs Website */
"663.title" = "Glyphs のウェブサイトへ行く";

/* Macro Panel */
"695.title" = "マクロパネル";

/* Palette */
"727.title" = "パレット";

/* Provide Feedback */
"833.title" = "フィードバックを送信";

/* Filter */
"882.title" = "フィルタ";

/* Filter */
"883.title" = "フィルタ";

/* Path */
"914.title" = "パス";

/* Path */
"915.title" = "パス";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "グリフ";

/* Selection to Background */
"925.title" = "選択内容を背景レイヤーに複製";

/* New Tab */
"928.title" = "新規タブ";

/* Close Tab */
"930.title" = "タブを閉じる";

/* Zoom to Active Layer */
"932.title" = "アクティブなレイヤーにズーム";

/* Show Nodes */
"933.title" = "ポイントを表示";

/* Show Metrics */
"934.title" = "メトリクスを表示";

/* Show Info */
"935.title" = "情報を表示";

/* Show Background */
"936.title" = "背景レイヤーを表示";

/* Show Image */
"937.title" = "画像を表示";

/* Zoom to Actual Size */
"948.title" = "原寸大にズーム";

/* Fill Preview */
"986.title" = "プレビューを黒塗り";

/* Reverse Contours */
"993.title" = "パス方向を逆転";

/* Last Filter */
"995.title" = "前回のフィルタ";

/* Edit Background */
"1021.title" = "背景レイヤーを編集";

/* Script */
"1110.title" = "スクリプト";

/* Script */
"1111.title" = "スクリプト";

/* Reload Scripts */
"1112.title" = "スクリプトメニューを更新";

/* Open Scripts Folder */
"1122.title" = "Scripts フォルダを開く";

/* Run last Script */
"1124.title" = "前回使用したスクリプトを実行";

/* Align Selection */
"1126.title" = "選択ポイントを整列";

/* Duplicate Glyph */
"1139.title" = "グリフを複製";

/* Assign Background… */
"1141.title" = "背景レイヤーを割り当てる…";

/* Compare Fonts… */
"1145.title" = "フォントを比較…";

/* Compare Fonts */
"1147.title" = "フォントを比較";

/* Difference */
"1189.headerCell.title" = "差異";

/* Select Sample Text… */
"1204.title" = "サンプルテキストを選択…";

/* Tidy up Paths */
"1217.title" = "パスをクリーニング";

/* Add Extremes */
"1269.title" = "極点を追加";

/* Kerning */
"1320.title" = "カーニング";

/* Correct Path Direction */
"1519.title" = "パス方向を修正";

/* Round Coordinates */
"1585.title" = "ポイントをグリッド上に整列";

/* Show Guides */
"1634.title" = "ガイドラインを表示";

/* Update Glyph Info */
"1655.title" = "グリフ情報を更新";

/* Show Previous Tab */
"1669.title" = "前のタブを表示";

/* Show Next Tab */
"1670.title" = "次のタブを表示";

/* Save All */
"1676.title" = "すべて保存";

/* Glyph Info */
"1696.title" = "グリフ情報";

/* Script */
"1707.headerCell.title" = "文字体系";

/* Subcategory */
"1708.headerCell.title" = "サブカテゴリ";

/* Components */
"1709.headerCell.title" = "コンポーネント";

/* Category */
"1710.headerCell.title" = "グループ";

/* Unicode */
"1711.headerCell.title" = "Unicode";

/* Name */
"1712.headerCell.title" = "名前";

/* %{value1}@ entries */
"1737.ibShadowedDisplayPattern" = "%{value1}@ 個のエントリー";

/* Show Measurement Line */
"1766.title" = "補助線を表示";

/* Add Selection to Background */
"1770.title" = "選択内容を背景レイヤーに追加";

/* Paste Special */
"1772.title" = "特殊なペースト";

/* Add Placeholder */
"1774.title" = "プレースホルダーを挿入";

/* Import */
"1776.title" = "読み込み";

/* Import */
"1777.title" = "読み込み";

/* Outlines… */
"1778.title" = "アウトライン…";

/* Metrics… */
"1779.title" = "メトリクス…";

/* Deselect All */
"1793.title" = "すべてを選択解除";

/* Zoom */
"1795.title" = "ズーム";

/* Remove Glyph */
"1797.title" = "グリフを削除";

/* Show Annotations */
"1800.title" = "注釈を表示";

/* Force Extremes */
"1836.title" = "極点の強制追加";

/* Add to Font */
"1858.title" = "フォントに追加";

/* Char */
"1859.headerCell.title" = "実物";

/* Find */
"1866.title" = "検索";

/* Find */
"1867.title" = "検索";

/* Find… */
"1868.title" = "検索…";

/* Find Next */
"1869.title" = "次を検索";

/* Find Previous */
"1870.title" = "前を検索";

/* Use Selection for Find */
"1871.title" = "選択内容で検索";

/* Find and Replace… */
"1873.title" = "検索と置換…";

/* Change Log */
"1905.title" = "更新履歴";

/* Features… */
"1917.title" = "フィーチャー…";

/* Show all Masters */
"1919.title" = "すべてのマスターを表示";

/* Clear Background */
"1921.title" = "背景レイヤーを消去";

/* Other */
"1923.title" = "その他";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "次のサンプルテキスト";

/* Select Previous Sample String */
"1926.title" = "前のサンプルテキスト";

/* Comment Selection */
"1927.title" = "マクロウインドウでコメントアウト";

/* Shift Right */
"1928.title" = "マクロウインドウでアウトデント";

/* Shift Left */
"1929.title" = "マクロウインドウでインデント";

/* Show Next Glyph */
"1937.title" = "次のグリフを表示";

/* Show Previous Glyph */
"1938.title" = "前のグリフを表示";

/* Decompose Components */
"1gb-15-Cdg.title" = "コンポーネントを分解";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "メトリクス名を表示";

/* In Foreground */
"4na-VB-zUe.title" = "前景";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "2次ベジェに変換（TrueType）";

/* Validate Font… */
"68H-1m-qJr.title" = "フォントを検証…";

/* Navigation */
"7uT-gu-IDA.title" = "グリフのナビゲーション";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "プリセットから新規ファイル…";

/* predicate */
"9uE-ge-tv0.ibShadowedDisplayName" = "predicate";

/* Previous Master */
"AaT-KA-vDP.title" = "前のマスター";

/* Add Image… */
"CFD-Wa-DKP.title" = "画像を追加…";

/* Previous Layer */
"DMo-AU-r8h.title" = "前のレイヤー";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "角を尖らせる";

/* Start Window */
"DnH-JK-TSO.title" = "スタートウインドウ";

/* Navigation */
"FTr-Es-LZ4.title" = "グリフのナビゲーション";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "レイヤーの選択内容を同期";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "3次ベジェに変換（PostScript）";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "水平ヒントを追加";

/* Export All */
"ITx-J0-khG.title" = "すべて出力";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "すべてのマスターで角をループ化";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "すべてのマスターのパス方向を修正";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "すべてのマスターでアンカーを自動設置";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "グリフをフォントビューに表示";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "すべてのマスターでアンカーをリセット";

/* Anchors */
"LvR-3I-UbZ.headerCell.title" = "アンカー";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "フォントビュー上の次のグリフを表示";

/* Node Labels */
"MmG-HX-HVj.title" = "ポイントのラベル";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "診断内容をコピー";

/* Invert Selection */
"OEv-VV-lmY.title" = "選択範囲を反転";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "垂直ヒントを追加";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "ポイントを再接続";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "マクロ";

/* Swap with Background */
"Thn-Jv-4eP.title" = "背景レイヤーと入れ替え";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "すべてのマスターのメトリクス情報を更新";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "選択グリフのプロパティを編集";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "すべてのマスターでポイントを再接続";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "フォントビュー上の前のグリフを表示";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "アンカーをリセット";

/* Component from Selection */
"XlW-AH-bCV.title" = "選択パスをコンポーネント化";

/* Other */
"aIT-sz-NJ8.title" = "その他";

/* Next Master */
"aZl-fO-hvM.title" = "次のマスター";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "サイドバーを切り替える";

/* Show Bounding Box */
"amq-JW-bW2.title" = "バウンディングボックスを表示";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "すべてのマスターでパス方向を逆転";

/* Case */
"b5R-Gh-WMh.headerCell.title" = "大文字・小文字";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "すべてのマスターでポイントをグリッド上に整列";

/* Show Anchors */
"d99-hx-YMa.title" = "アンカーを表示";

/* Clear all Masters */
"ds1-y7-jlx.title" = "すべてのマスターを消去";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "すべてのマスターでコンポーネントグリフを生成";

/* Show Hints */
"eUc-Fm-l3w.title" = "ヒントを表示";

/* Open Corners */
"f7O-pE-0Mh.title" = "角をループ化";

/* Extra Nodes */
"hOK-YE-kYW.title" = "最終ポイント";

/* In Background */
"iN6-K2-l00.title" = "背景";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "すべてのマスターで重なったパスを合体";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "最後に閉じたタブを再び開く";

/* Set Anchors */
"j8Q-qR-BU3.title" = "アンカーを自動設置";

/* Glyph Info */
"k56-xB-pC2.title" = "グリフ情報";

/* New Project */
"kI6-1N-qWQ.title" = "新規プロジェクト";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "すべてのマスターでパスをクリーニング";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "すべてのマスターにコンポーネントを追加";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "選択内容で置換";

/* Next Layer */
"mC0-Yb-ai0.title" = "次のレイヤー";

/* Create Composite */
"n7N-Gq-ARq.title" = "コンポーネントグリフを生成";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "すべてのマスターでコンポーネントを分解";

/* Generate Instances */
"nes-tb-626.title" = "スタイルを生成";

/* Replace */
"oIu-8l-ByC.title" = "置換";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Sharpen Corner in all Masters";

/* Set Anchors */
"rGg-f2-Kn5.title" = "アンカーを自動設置";

/* Add Component */
"slQ-zz-syK.title" = "コンポーネントを追加";

/* Other */
"t5k-Xs-RjS.title" = "その他";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "重なったパスを合体";

/* Update Metrics */
"z6j-Jp-LCY.title" = "メトリクス情報を更新";
